<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVATEPAGE","Activer cette page ?");
define("_ADDANEWPAGE","Ajouter une nouvelle page");
define("_ADDCATEGORY","Ajouter une nouvelle cat&eacute;gorie");

define("_CATEGORY","Cat&eacute;gorie");
define("_CONTENTMANAGER","Manager le contenu");
define("_CSUBTITLE","Sous-Titre");
define("_CURRENTSTATUS","Statut actuel");

define("_DELCATEGORY","Supprimer la catégorie");
define("_DELCONTENT","Supprimer la page");
define("_DELCONTENTCAT","ATTENTION : êtes vous sûr de bien vouloir supprimer cette catégorie ? Les pages qui y étaient contenues, si elles existent, ne seront pas effacées mais ne seront rattachées à aucune catégorie.");
define("_DELCONTWARNING","&Ecirc;tes vous sûr de vouloir supprimer cette page");

define("_EDITCATEGORY","Editer la cat&eacute;gorie");
define("_EDITPAGECONTENT","&Eacute;diter le contenu de cette page");

define("_FOOTERTEXT","Bas du texte");

define("_HEADERTEXT","Haut du texte");

define("_PAGEBREAK","Si vous voulez plusieurs pages, vous pouvez &eacute;crire <b>&lt;!--pagebreak--&gt;</b> &agrave; l'endroit o&ugrave; vous voulez un saut de page.");
define("_PAGETEXT","Texte de la page");

define("_SIGNATURE","Signature");
define("_STATUS","Status");
/*
define("_ACTIVATE","Activer");
define("_ACTIVE","Actif");
define("_ADD","Ajouter");
define("_CONTENT","Contenu");
define("_DEACTIVATE","D&eacute;sactiver");
define("_DESCRIPTION","Description");
define("_FUNCTIONS","Fonctions");
define("_INACTIVE","Inactif");
define("_LANGUAGE","Langue");
define("_NO","Non");
define("_SAVECHANGES","Sauvez les modifications");
define("_SEND","Envoyer");
define("_TITLE","Titre");
define("_YES","Oui");
*/